.slider-content .center .content table.main{
	width:700px;
}
.slider-content .center .content table.main h2{
	font-size:1.2em;
}
.slider-content .center .content table td.td-left{
	width:370px;
	line-height:1.8em;
}
.slider-content .center .content table td.td-right{
	padding:0 0 0 35px;
}
.slider-content .center .content ul{
  list-style-image: url(images/list_style_img.jpg);
  margin: 20px 0 0 13px;
}
.slider-content .center .content ul li{
  margin: 0 0 10px 0;
}

.slider-content .center .content ul a{
  color: #1c439a;
  font-size: 1em;
}
.slider-content .center .content a.readMore{
	background: url(images/left_btn_link.png) no-repeat;
	line-height:24px;
  padding:3px 13px 4px 37px;
  color:#fff;
  font-size:0.9em;
  text-decoration:none;
}

.contentblock .text p:first-child{
  border-left: 2px solid #ec7019;
  padding-left: 10px;
}

.contentblock div.menu{
  background: url(images/menu_bg.png) no-repeat;
  width: 349px;
  height: 430px;
  margin:-45px 0 0 0;
  padding:130px 0 0 52px;
  margin-left:559px;
  top:408px;
  position:absolute;
  margin-bottom:180px;
}


.contentblock div.menu ul{
  list-style-image: url(images/list_style_img.jpg);
  margin: 20px 0 0 13px;
}
.contentblock div.menu ul li{
  margin: 0 0 10px 0;
}

.contentblock div.menu ul a{
  color: #000;
  font-size: 1.2em;
}

.contentblock div.text{
	width:555px;
	min-height:300px;
	margin-bottom:180px;
}
.contentblock div.half{
	width:438px;
	font-size:1.2em;
}
.contentblock div.half div {
	margin:0 0 40px 0;
}
.contentblock div.half div img{
	margin: 0 0 20px 0;
}

.contentblock div.halffirst{
	
}

.contentblock div.halfsecond{
  top:390px;
  position:absolute;
  margin:0;
  margin-bottom:180px;
  margin-left: 470px;
  
}